/* **************************************************************
MV部分
************************************************************** */
.cmn_k.r23 #main-vs{
  height:330px;
  position: relative;
  background: url(../img/bg_main.jpg) no-repeat;
  background-size: cover;
  background-position: 0 25%;
}
@media screen and (max-width: 768px){
  .cmn_k.r23 #main-vs{
    background: url(../img/bg_main_sp.jpg)no-repeat;
    background-position: center;
  }
}
/* **************************************************************
ヘッダーカレント
************************************************************** */
@media screen and (max-width: 768px){
  .k-header .k-header_nav li.archive{
    border-bottom:none;
  }
}
/* **************************************************************
anchor-box
************************************************************** */
.anchor-box{
  background:#3d464e;
  }
  .anchor-box .anchor-list{
  display: flex;
  justify-content: center;
  }
  .anchor-box .anchor-list li{
  padding: 25px 0;
  }
  .anchor-box .anchor-list li a{
  font-size:13px;
  color: #ffffff;
  display: block;
  position: relative;
  padding: 0 20px;
  }
  .anchor-box .anchor-list li a::after{
  display: block;
  content: "";
  width: 1px;
  height: 19px;
  background: #ffffff;
  position: absolute;
  top: 3px;
  right: 0;
  }
  .anchor-box .anchor-list li:last-of-type a::after{
  display: none;
  }
  @media screen and (max-width: 768px){
  .anchor-box{
    padding: 15px 10px;
    }
  .anchor-box .anchor-list{
    flex-wrap: wrap;
    justify-content: inherit;
  }
  .anchor-box .anchor-list li{
    width: calc(100% / 2);
    padding:0;
  }
  .anchor-box .anchor-list li a{
    font-size: 1.2rem;
    padding: 10px 10px 10px 20px;
    
  }
  .anchor-box .anchor-list li a::after{
    height: 50%;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
  .anchor-box .anchor-list li:nth-child(even) a::after{
    display: none;
  }
  }

/* **************************************************************
コンテンツ部分
************************************************************** */  

/* ↓　各ロゴサイズ調整　↓　*/
.awards-box.xenoma .logo-box .logo{
width:220px;
margin-bottom: 30px;
}
.col3 .awards-box.anipos .logo-box .logo{
width:220px;
}
.col3 .awards-box.edutechnology .logo-box .logo{
width:220px;
}
.col3 .awards-box.crossmedicine .logo-box .logo{
width:220px;
}
.col3 .awards-box.ory .logo-box .logo{
width:220px;
}
.col3 .awards-box.cycaltrust .logo-box .logo{
width:220px;
}
.col3 .awards-box.soxai .logo-box .logo{
width:220px;
}
.col3 .awards-box.murata .logo-box .logo{
width:140px;
margin-bottom: 20px;
}
/*　↑ 各ロゴサイズ調整　↑ */
.r23 .img-box > img{
width: 100%;
}
.r23 #result .img-box{
max-width:800px;
margin: 50px auto;
}
@media screen and (max-width: 768.9px){
.r23 #result{
  padding:30px 0 60px;
} 

/* ↓　各ロゴサイズ調整　↓　*/
.awards-box.xenoma .logo-box .logo{
  width:150px;
  margin-bottom:20px;
}
.col3 .awards-box.anipos .logo-box .logo{
  width:170px;
}
.col3 .awards-box.edutechnology .logo-box .logo{
  width:200px;
}
.col3 .awards-box.crossmedicine .logo-box .logo{
  width:170px;
}
.col3 .awards-box.ory .logo-box .logo{
  width:170px;
}
.col3 .awards-box.cycaltrust .logo-box .logo{
  width:220px;
}
.col3 .awards-box.soxai .logo-box .logo{
  width:200px;
}
.col3 .awards-box.murata .logo-box .logo{
  width:120px;
  margin-bottom: 20px;
}
/*　↑ 各ロゴサイズ調整　↑ */

}